# Pervasive Displays Library Suite - Basic Edition - Fast Update

![Arduino lint](https://github.com/rei-vilo/PDLS_EXT3_Basic_Fast/actions/workflows/main.yml/badge.svg)

Library for Pervasive Displays [EPD Extension Kit Gen 3 (EXT3)](https://www.pervasivedisplays.com/product/epd-extension-kit-gen-3-EXT3/) and iTC [monochrome 2.71-P](https://www.pervasivedisplays.com/product/2-71-e-ink-display-aurora-mb-v231/) screen with basic features

Please refer to [PDLS_EXT3_Basic](https://github.com/rei-vilo/PDLS_EXT3_Basic/issues) for reporting issues.

https://user-images.githubusercontent.com/951776/132012290-8680632a-b45c-417e-a7fe-d625f7e8af26.mp4

## Features

+ Graphics routines
+ Text routines
+ Fast update
+ Four extended fonts
+ Go to the [documentation](https://rei-vilo.github.io/PDLS_EXT3_Basic/index.html) 

## Installation

Software

+ [Installing Additional Arduino Libraries](https://www.arduino.cc/en/guide/libraries)

    + Using the Library Manager
    + Importing a .zip Library

Hardware

* [Connecting the Pervasive Displays e-Paper EPD Extension Kit Gen 3](https://embeddedcomputing.weebly.com/connecting-the-e-paper-epd-extension-kit-gen-3.html)

## Configuration

Software

* Wiring-Arduino SDK
* SPI library

Hardware

* Pervasive Displays [EPD Extension Kit Gen 3 (EXT3)](https://www.pervasivedisplays.com/product/epd-extension-kit-gen-3-EXT3/)
* Pervasive Displays iTC [monochrome screens](https://www.pervasivedisplays.com/products/?_sft_etc_itc=itc&_sft_product_colour=black-white)

## Licence

[Attribution-NonCommercial-ShareAlike 4.0 International (CC BY-NC-SA 4.0)](./LICENSE.md)
