///
/// @file PDLS_EXT3_Basic.h
/// @brief Driver for Pervasive Displays iTC screens and EXT3 extension board
///
/// @details Project Pervasive Displays Library Suite
/// @n Based on highView technology 
///
/// @author Rei Vilo
/// @date 23 Aug 2021
/// @version 509
///
/// @copyright (c) Rei Vilo, 2010-2021
/// @copyright All rights reserved
///
/// * Basic edition: for hobbyists and for personal usage
/// @n Creative Commons Attribution-NonCommercial-ShareAlike 4.0 Unported (CC BY-NC-SA 4.0)
///
/// * Advanced edition: for professionals or organisations
/// @n All rights reserved, no commercial usage
///
/// * Commercial edition: for professionals or organisations, for commercial usage
/// @n All rights reserved
///

// SDK
#if defined(ENERGIA) // LaunchPad specific
#include "Energia.h"
#else // Arduino general
#include "Arduino.h"
#endif // end IDE

#ifndef PDLS_EXT3_BASIC_FAST_RELEASE
#define PDLS_EXT3_BASIC_FAST_RELEASE 507
#include "Screen_EPD_EXT3.h"
#endif // PDLS_EXT3_BASIC_FAST_RELEASE

